
TYPO3.Fluid - Bug # 28547

Feature # 28544 (Resolved): Compilation of Fluid Templates into PHP files

Status: Resolved Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2011-07-28 Assigned To: Sebastian Kurfuerst
Updated: 2011-08-02 Due date:
Has patch: No
Affected Flow version:
Subject: adjust backporter to show unused search/replace pairs
Description

History
#1 - 2011-07-31 20:37 - Sebastian Kurfuerst
- Status changed from New to Accepted
- Assigned To set to Sebastian Kurfuerst

starting on this

#2 - 2011-07-31 20:59 - Sebastian Kurfuerst
- Subject changed from (v4) adjust backporter to show unused search/replace pairs to adjust backporter to show unused search/replace pairs

#3 - 2011-07-31 21:02 - Mr. Hudson

Patch set 1 of change I4a2e4fc1cc73b6db1aca1e8a330c2acfb67245b5 has been pushed to the review server.
It is available at http://review.typo3.org/3952

#4 - 2011-07-31 21:03 - Sebastian Kurfuerst
- Status changed from Accepted to Under Review
- % Done changed from 0 to 100

#5 - 2011-08-02 08:22 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved
